.max1700 {
	max-width: 1730px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.flexed {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	display: -webkit-flex;
}

/* nei_cate */
.nei_border {
	border-bottom: 1px solid #cccccc;
}

.nei_cate {
	position: relative;
}

.nei_cate .xypg-left-nav {
	margin: 0;
	display: flex;
}

.nei_cate .xypg-left-nav>li {
	border: none;
	text-align: center;
	transition: all 0.5s ease-out;
	width: 10%;
}

.nei_cate .xypg-left-nav>li+li>a {
}

.nei_cate .xypg-left-nav>li>a {
	transition: all 0.2s linear;
	color: #000000;
	font-size: 16px;
	line-height: 3.74;
	padding: 0;
}

.nei_cate .xypg-left-nav>li .first-nav-btn {
	display: none;
}

.nei_cate .xypg-left-nav>li>a:hover {
	color: var(--sub-theme-color);
}


/* about_one */
.about_one_wrap {
	margin-top: 5.46875vw;
}

.abl {
	width: 28%;
}

.abl h3 {
	color: var(--sub-theme-color);
	font-size: 14px;
	text-transform: uppercase;
}

.abl h4 {
	color: #111111;
	font-size: 32px;
	font-weight: 600;
	margin-top: 0.8vw;
}

.abl h5 {
	color: #111111;
	font-size: 24px;
	font-weight: 600;
	margin-top: 2vw;
}

.abr {
	width: calc(100% - 30%);
}

.abr .aw p {
	color: #111111;
	font-size: 16px;
	line-height: 32px;
	text-align: justify;
}

.anumber-wrap {
	margin-top: 5.46875vw;
}

.anumber-wrap .num1 {
	justify-content: flex-start;
	align-items: flex-end;
}

.anumber-wrap .num1 .counter {
	color: #001111;
	font-size: 48px;
	font-family: "Impact";
	font-weight: 600;
	line-height: 1;
}

.anumber-wrap .num2 {
	width: 34px;
	height: 34px;
	line-height: 34px;
	background: var(--sub-theme-color);
	border-radius: 50%;
	color: #fff;
	text-align: center;
	margin-left: 10px;
}

.anumber-wrap .num3 {
	color: #111111;
	font-size: 16px;
	margin-top: 10px;
}

@media(max-width: 1366px) {
	.abl h4 {
		font-size: 28px;
	}
}

@media(max-width: 1200px) {
	.abl h4 {
		font-size: 24px;
	}

	.abl h5 {
		font-size: 20px;
	}
}

@media(max-width: 1024px) {
	.abl h4 {
		font-size: 20px;
	}

	.abl h5 {
		font-size: 16px;
	}

	.anumber-wrap {
		margin-top: 40px;
	}

	.anumber-wrap .num1 .counter {
		font-size: 30px;
	}
}

@media(max-width: 767px) {
	.about_one_wrap {
		flex-wrap: wrap;
		margin-top: 40px;
	}

	.abl {
		width: 100%;
	}

	.abl h4 {
		margin-top: 10px;
	}

	.abl h5 {
		margin-top: 10px;
	}

	.abr {
		width: 100%;
		margin-top: 20px;
	}

	.abr .aw p {
		line-height: 24px;
	}

	.anumber-wrap {
		flex-wrap: wrap;
	}

	.anumber-wrap li {
		width: 50%;
		margin-bottom: 20px;
	}

	.anumber-wrap .num3 {
		font-size: 14px;
	}
}

/* appearance */
.appearance {
	margin-top: 10.41666666666667vw;
}

.pub.ap1 {
	font-size: 24px;
	font-weight: 600;
	-webkit-text-stroke: 0.5px #a9a9a9;
	-webkit-text-fill-color: #fff;
}

.pub.ap2 {
	color: var(--sub-theme-color);
	font-size: 32px;
	font-weight: 600;
	margin-top: 5px;
}

.appSwiper {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-top: 2vw;
}

.appSwiper .swiper-slide a .img1 img {
	width: 100%;
}

.apnext {
	outline: none;
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/b0cfb101f7csvyuh.png) no-repeat center center rgba(0, 144, 144, 0.4);
	width: 34px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;
}

.apnext:hover {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/b0cfb101f7csvyuh.png) no-repeat center center rgba(0, 144, 144, 1);
}

.apprev:hover {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/75b740c7169tnlby.png) no-repeat center center rgba(0, 144, 144, 1);
}

.apprev {
	outline: none;
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/75b740c7169tnlby.png) no-repeat center center rgba(0, 144, 144, 0.4);
	width: 34px;
	height: 60px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;
}

@media(max-width: 1200px) {
	.appearance {
		margin-top: 80px;
	}
}

@media(max-width: 767px) {
	.appSwiper {
		margin-top: 20px;
	}

	.appearance {
		margin-top: 20px;
	}

	.pub.ap1 {
		font-size: 14px;
	}

	.pub.ap2 {
		font-size: 20px;
	}
}

/* about_three */
.abht {
	margin-top: 4.79166666666667vw;
}

.abht img {
	width: 100%;
}

@media(max-width: 767px) {
	.abht {
		margin-top: 40px;
	}
}

/* about_four */
.history-bg {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/217013f6f4ic3czn.jpg) no-repeat top center;
	background-size: 100% 100%;
	padding-top: 5.98958333333333vw;
	padding-bottom: 11.45833333333333vw;
}

.history-index .pub {
	text-align: center;
}

.hisSwiper {
	overflow: hidden;
	width: 100%;
	margin-top: 5.72916666666667vw;
	position: relative;
}

.hisSwiper::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -1.5px;
	width: 9.6875vw;
	height: 3px;
	background: #cccccc;
}

.hisSwiper::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -1.5px;
	width: 9.6875vw;
	height: 3px;
	background: #cccccc;
}

.hisnext {
	cursor: pointer;
	outline: none;
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/71cc2e1273q95tbe.png) no-repeat top center;
	width: 51px;
	height: 51px;
	position: absolute;
	z-index: 99;
	left: 21%;
	top: 50%;
	transform: translateY(-50%);
}

.hisprev {
	cursor: pointer;
	outline: none;
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/1ddc38c685ypliym.png) no-repeat top center;
	width: 51px;
	height: 51px;
	position: absolute;
	z-index: 99;
	right: 21%;
	top: 50%;
	transform: translateY(-50%);
}

.hisSwiper .swiper-slide {
	width: 36.25%;
	text-align: center;
	position: relative;
}

.hisSwiper .swiper-slide .his1 {
	color: #777777;
	font-size: 32px;
	font-family: "Arial";
	line-height: 220px;
	position: relative;
}

.hisSwiper .swiper-slide::before {
	content: '';
	position: absolute;
	left: -12%;
	top: 50%;
	width: 126px;
	height: 3px;
	margin-top: -1.5px;
	background: #cccccc;
	opacity: 0;
}

.hisSwiper .swiper-slide::after {
	content: '';
	position: absolute;
	right: -12%;
	top: 50%;
	width: 126px;
	height: 3px;
	margin-top: -1.5px;
	background: #cccccc;
	opacity: 0;
}

.hisSwiper .swiper-slide .his2 {
	color: #666666;
	font-size: 18px;
	margin-top: 2vw;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: none;
}

.hisSwiper .swiper-slide.swiper-slide-active::before {
	opacity: 1;
}

.hisSwiper .swiper-slide.swiper-slide-active::after {
	opacity: 1;
}

.hisSwiper .swiper-slide.swiper-slide-active .his1 {
	color: #999999;
	font-size: 10.41666666666667vw;
	font-weight: 600;
	line-height: 160px;
}

.hisSwiper .swiper-slide.swiper-slide-active .his1 span {
	color: var(--sub-theme-color);
}

.hisSwiper .swiper-slide.swiper-slide-active .his2 {
	display: block;
}

@media(max-width: 1200px) {
    
	.hisSwiper .swiper-slide .his1 {
		line-height: 145px;
	}

	.hisSwiper .swiper-slide.swiper-slide-active .his1 {
		font-size: 60px;
		line-height: 100px;
	}

	.hisSwiper .swiper-slide .his2 {
		margin-top: 20px;
	}
}

@media(max-width: 767px) {
	.history-bg {
		padding: 40px 0;
	}

	.hisSwiper::before {
		display: none;
	}

	.hisSwiper::after {
		display: none;
	}

	.hisnext {
		width: 20px;
		height: 20px;
		background-size: 100% 100%;
		left: 0px;
	}

	.hisprev {
		width: 20px;
		height: 20px;
		background-size: 100% 100%;
		right: 0px;
	}

	.hisSwiper .swiper-slide .his1 {
		font-size: 16px;
		line-height: 45px;
	}

	.hisSwiper .swiper-slide.swiper-slide-active .his1 {
		font-size: 20px;
		line-height: 30px;
	}

	.hisSwiper .swiper-slide .his2 {
		font-size: 14px;
		margin-top: 10px;
	}
}

/* about_five */
.abhonor-index {
	position: relative;
}

.abhonor-bg {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/f4d037545an8j5ve.png) no-repeat bottom center;
	padding-bottom: 5.20833333333333vw;
	position: relative;
	background-size: auto;
}

.abhonor-index {
	margin-bottom: 4.16666666666667vw;
}

.abhonor-wrap {
	max-width: 1600px;
	margin: 0 auto;
}

.ahonSwiper {
	width: 100%;
	overflow: hidden;
}

.ahonSwiper img {
	width: 100%;
}

.ahonSwiper .swiper-scrollbar {
	position: absolute;
	width: 27.60416666666667vw;
	border-radius: 0;
	background: #cccccc;
	top: -5.16666666666667vw;
	left: inherit;
	right: 10.625vw;
}

.ahonSwiper .swiper-scrollbar-drag {
	background: var(--sub-theme-color);
	border-radius: 0;
}

.abht2 {
	position: relative;
	top: 0px;
	bottom: 0;
	left: inherit;
	right: 28.64583333333333vw;
	width: 100px;
	text-align: left;
}

.swiper-pagination-ahonor.swiper-pagination {
	font-size: 18px;
	color: #cccccc;
	font-weight: 600;
	font-family: "Arial";
	bottom: 25px;
}

.swiper-pagination-ahonor.swiper-pagination .swiper-pagination-current {
	color: #111111;
	font-size: 30px;
}

.abht2 .swiper-pagination-fraction span:before {
	content: '0';
}

@media(max-width: 767px) {
	.abhonor-bg {
		background-size: 100% 30px;
	}

	.abhonor-wrap {
		margin-left: 0;
		padding-left: 15px;
		padding-right: 15px;
	}

	.abht2 {
		right: 0;
		width: 50%;
	}

	.ahonSwiper .swiper-scrollbar {
		right: 15px;
		width: 40%;
	}

	.swiper-pagination-ahonor.swiper-pagination {
		bottom: 5px;
	}

	.swiper-pagination-ahonor.swiper-pagination .swiper-pagination-current {
		font-size: 24px;
	}
}
